Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 15:44:31 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567800016            07:19 PM, 10th Apr                   Mohammad                    Hi , Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:19 PM, 10th Apr                     hi                    Hello           07:19 PM, 10th Apr                     hi                    I want to enquire about my refund           07:19 PM, 10th Apr                     hi                    ???           07:21 PM, 10th Apr                     hi                    6286005220           07:21 PM, 10th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           07:21 PM, 10th Apr                     hi                    Already shared           07:22 PM, 10th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:23 PM, 10th Apr                     hi                    I canceled my order on 20-03-2021           07:23 PM, 10th Apr                   Mohammad                   Regarding the order: 6286005220  Please note that the refund has been processed successfully from our side for the amount (254.00 ) on 20/03/2021, however due to some concerns with the payment vendor, the refund has been rejected.   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.            07:24 PM, 10th Apr                     hi                    This is the same story you told me last week           07:24 PM, 10th Apr                     hi                    Its more than 3 weeks already           07:25 PM, 10th Apr                     hi                    Mohammad shafique           07:26 PM, 10th Apr                     hi                    ????           07:26 PM, 10th Apr                     hi                    ????           07:27 PM, 10th Apr                     hi                    Hello           07:27 PM, 10th Apr                   Mohammad                   please provide the bank statement to raise to the concern team           07:27 PM, 10th Apr                     hi                    You have to make sure from your end my payment has been done or not           07:28 PM, 10th Apr                     hi                    I am contacting as the amount not refunded to my account           07:30 PM, 10th Apr                     hi                    ????           07:31 PM, 10th Apr                     hi                    Last time you told me payment will be credited in max 3 weeks time           07:32 PM, 10th Apr                     hi                    ?????           07:32 PM, 10th Apr                     hi                    Hello           07:33 PM, 10th Apr                   Mohammad                   Sure,           07:33 PM, 10th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           07:34 PM, 10th Apr                     hi                    Mr. Shafique you told me the same answer last week           07:34 PM, 10th Apr                     hi                    I know your answers are ready made for you guys           07:35 PM, 10th Apr                     hi                    Its not about the amount its about ethiques and company policies           07:35 PM, 10th Apr                   Mohammad                    we apologize for the inconvenience           07:36 PM, 10th Apr                     hi                    If I don't receive my amount this week I will take the issue with higher authority           07:36 PM, 10th Apr                   Mohammad                   however once the the tech issue happens it takes 3 weeks           07:37 PM, 10th Apr                   Mohammad                   we will raise the issue to check and assist you           07:37 PM, 10th Apr                     hi                    My friend3 weeks have already passed as you can see           07:37 PM, 10th Apr                   Mohammad                   It will be checked and investigated to get it done           07:39 PM, 10th Apr                     hi                    Communicate also internally if I dont get funds back this week I will make a complaint           07:40 PM, 10th Apr                   Mohammad                   Sure, will try our best           07:41 PM, 10th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:41 PM, 10th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:42 PM, 10th Apr                     hi                    Nothing else , but finalize my issue           07:42 PM, 10th Apr                   Mohammad                   Sure,           07:42 PM, 10th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:44 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382412